# Standard: Always use short array syntax

The short `[]` version of the array syntax should always be used, never the longer `array()`.

## Reasoning

`[]` looks better, is quicker to type, has now been in PHP core since 5.4.0 (March 1 2012).

## Good

```php
$myArray = [ 'one' ];
$myMultiArray = [
    'one',
    'two',
    'three',
];
```

## Bad

```php
$myArray = array();
$myMultiArray = array(
    'one',
    'two',
    'three',
);
```